@import url('slides.css');

/*
icons: http://pc.de/icons/
                                Front page
*/

#widgets .columns {
    max-width: 320px;
    margin: 0 auto;

}


.front_page {
    position: relative;
    margin-top: 0px;
    margin-bottom: 35px;
}

.front_page .column {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 225px;
    width: 300px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    float: left;
}

.front_page .column a,
.front_page .column h3 {
    text-align: center;
    margin: 0;
}

.front_page #version {
    font-size: 50px;
    font-weight: bold;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.front_page #version a {
    font-size: 50px;
    font-weight: bold;
    padding: 0;
}


.front_page #released {
    font-size: 12px;
}


/*
                                Front page => download
*/


#download_widget .button {
    width: 130px;
    font-size: 10pt;
    padding: 10px 20px;
}

#download_widget .button span {
    width: 16px;
    height: 14px;
    display: block;
    float: left;
}

#ubuntu_button span {
    background: url('../images/ubuntu.png') no-repeat;
}

#livecd_button span {
    background: url('../images/cd.png') no-repeat;
}

#mac_button span {
    background: url('../images/apple.png') no-repeat;
}

#manual_button span {
    background: url('../images/manual.png') no-repeat;
}



/*
*/

/*
                                Faq
*/

#faq {
    font-size: 14px;
}

#faq ul {
    padding-left: 2em;
}

#faq li {
    margin-bottom: 10px;
}

#faq .question {
    font-style: oblique;
    margin-bottom: 5px;
}

#faq .answer {
    padding-left: 20px;
    margin-bottom: 20px;

}

#faq .see_more {
    text-align: right;
    font-size: 17px;
}


#contato {
    padding: 20px 0 40px 0;;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #777;

    background: url('../images/patterns/fabric_plaid.png');
}

#contato p {
    font-size: 13px;
}

#contato h2 {
    font-size: 25px;
}
#contato h3 {
    font-size: 15px;
}


#support_widget .option {
    float: left;
    width: 133px;
    margin: 10px 0 ;
    white-space: nowrap;
}


#support_widget span {
    font-size: 13px;
    font-weight: normal !important;
}

#support_widget a {
    color: black;
}
